#content {	
	width: 963px;
	display: block;
	margin-right: auto;
	margin-left: auto;
}


#pageContent {
		width: 964px;
}

#bathContent {
	width: 	610px;
	height: 292px;
	float: left;
	display: block;
	padding: 0;
	position: relative;
	background: url(../users/Image/Graphics/General/BATH.jpg ) no-repeat 0 top;
}

#bathText {
	width: 450px;
	display: block;
	float: left;
	position: relative;
	padding-right: 100px;
	padding-left: 80px;
	padding-top: 0px;
	font: normal 12px/18px "Droid Serif", Arial, Helvetica, Geneva, sans-serif;
	color: #6d6d6d;
	
}

#groomingText {
	width: 610px;
	display: block;
	float: left;
	position: relative;
	padding-top: 20px;
	padding-bottom: 30px;
	font: normal 12px/18px "Droid Serif", Arial, Helvetica, Geneva, sans-serif;
	color: #6d6d6d;
	
}

#whyGroom {
	width: 	186px;
	height: 44px;
	float: left;
	display: block;
	position: relative;
	clear: both;
	padding-top: 25px;
	padding-bottom: 10px;
	margin: 0;
}

/* @group gallery */

#slider {
	height: 338px;
	width: 450px;
	border: 10px solid #92dbe3;

}

.hidden {
	display: none;
}

img {
	border: none;
}

.graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next {
	margin: 0;
	padding: 0;
	display: block;
	overflow: hidden;
	text-indent: -8000px;
}

#container {
	margin: 0 auto;
	position: relative;
	text-align: left;
	width: 450px;
	background: #fff;
	margin-bottom: 2em;
}

#content {
	position: relative;
}

#slider ul, #slider li,
	#slider2 ul, #slider2 li {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 450px;
}

#slider2 {
	margin-top: 1em;
}

#slider li, #slider2 li {
	/

	width: 450px;
	height: 338px;
	overflow: hidden;
}

#prevBtn, #nextBtn,
	#slider1next, #slider1prev {
	display: block;
	width: 38px;
	height: 50px;
	position: absolute;
	left: 0px;
	top: 150px;
	z-index: 1000;
	opacity: .6;
	filter: alpha(opacity=60)
}


#nextBtn, #slider1next {
	left: 432px;
}

#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a {
	display: block;
	position: relative;
	width: 38px;
	height: 50px;
	background: url(../users/Image/Graphics/Template/left.gif) no-repeat 0 0;

}

#nextBtn a, #slider1next a {
	background: url(../users/Image/Graphics/Template/right.gif) no-repeat 0 0;
}

/* @end */

